#background{
background: url(https://i.pinimg.com/originals/c6/49/14/c649141f91d593313253838f7b8f8103.jpg);
}

*{
	margin:auto;
	padding:0;
	outline:none;
}

#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #00e6ff;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #00e6ff;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
#foot{
	border: 1px solid black;
    background:#fff129;
    text-align: left;
    font: normal small-caps 20px/32px fantasy;
    height: auto ;
    line-height: 25px;
    max-height: 25px;
}
